/*****  公共属性  *****/
html { background-image:url(../images/public/bg.jpg);}
BODY {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; FONT: 12px Arial;text-align:center;}
A {OUTLINE-STYLE: none; COLOR: #000; TEXT-DECORATION: none}
A:hover{TEXT-DECORATION: none}
DIV {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
UL {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
LI {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
TABLE {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TH {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TD {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;text-indent:2em; margin:0px 0px 7px 0px;}
IMG {BORDER-RIGHT-WIDTH: 0px;BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px;}

#page{text-align:center;width:1003px;min-height:1180px;margin:0 auto; background-color:White;}

#top{width:1003px; height:251px; background-image:url(../images/public/top_en.jpg);}
#top .en{float:right; position:relative;width:1003px; height:30px; text-align:right; padding-top:15px;}
#top .en a{padding-right:75px;}
#content{width:100%; margin:0 auto;text-align:left;height:761px; padding-top:0px;}

.c_left{width:58px; height:761px; background-image:url(../images/public/c_left.jpg); float:left; position:relative;}
.c_center{width:882px; height:761px; float:left; position:relative;}
.c_right{width:63px; height:761px; background-image:url(../images/public/c_right.jpg); float:left; position:relative;}

/*****  导航  *****/
#daohang{width:882px; height:52px; text-align:center; padding-right:2px; padding-right:5px; margin:0 auto;}
#daohang .one{width:120px; padding-top:15px;}
#daohang .two{width:110px; padding-top:15px;}
#daohang .three{width:120px; padding-top:15px;}
#daohang .four{width:130px; padding-top:15px;}
#daohang .five{width:120px; padding-top:15px;}
#daohang .six{width:145px; padding-top:15px;}
#daohang .seven{width:95px; padding-top:15px;}
#dh{margin:0;padding:0;list-style:none;width:850px; height:52px;background-image:url(../images/public/daohang_bg.jpg);}
#dh li{float:left;display:block;position:relative;z-index:500;}
#dh li a{display:block;text-decoration:none;text-align:center;height:22px; margin:0 auto; color:White; font-size:16px; line-height:22px; font-weight:bold;font-family:Tahoma;}
#dh li a:hover {color:#fff;}
#dh a.selected {color:#f00;}
#dh ul {position:absolute;left:0;display:none;margin:0 0 0 0px; list-style:none; padding-top:4px;}   
#dh ul li {width:150px;float:left;height:30px; background-image:url(../images/public/daohang_erji/daohang_center_en.jpg);}   
#dh ul a {display:block;height:30px;color:#666; font-size:13px; line-height:30px; font-family:Tahoma;}   
#dh ul a:hover {background-color:#e4e5e5; color:#fff;background-color:#ba1515;}
#dh .pad{padding-left:10px;}
#dh ul li.top{background-image:url(../images/public/daohang_erji/daohang_top_en.jpg);}
#dh ul li.bottom{background-image:url(../images/public/daohang_erji/daohang_bottom_en.jpg);}

#neirong{width:882px; text-align:left; padding-left:16px; padding-right:16px; margin:0 auto; padding-top:15px;}
#neirong .n_left{float:left; position:relative; width:150px; text-align:left; margin:0 auto; padding-top:0; height:810px;}
#neirong .n_center{float:left; position:relative; padding-left:25px; width:455px; margin:0 auto; padding-top:0;}
#neirong .n_right{float:left; position:relative; padding-left:25px; padding-right:5px; width:185px; margin:0 auto; padding-top:0;}
#neirong .bottom{background-image:url(../images/public/bottom.jpg); float:left; width:850px; height:48px; text-align:center;}
#neirong .bottom span{color:#999; line-height:48px;}

/*****  会务信息  *****/
#huiwu{width:100%; margin:0 auto;text-align:left;height:210px;}
#huiwu .title{width:100px; height:20px; background-color:#ba1515; text-align:center;}
#huiwu .title span{color:White; font-size:12px; line-height:20px;font-weight:bold;font-family:Tahoma;}
#huiwu .xiangxi{width:100%; margin:0 auto;text-align:left; height:60px; text-align:center;}
#huiwu .xiangxi ul{width:100%; height:70px;}
#huiwu .xiangxi ul li{ float:left; position:relative;width:75px; height:70px; padding-top:10px;}
#huiwu .xiangxi ul li a{ color:#666;}

/*****  论坛出版物  *****/
#chubanwu{width:100%; margin:0 auto;text-align:left;height:120px; padding-top:10px;}
#chubanwu .title{width:100%; margin:0 auto;text-align:left; height:20px;}
#chubanwu .wenzi{ float:left; position:relative;width:100px; height:20px; text-align:center; background-color:#ba1515;}
#chubanwu .wenzi span{color:White; font-size:12px;  line-height:20px; font-weight:bold;font-family:Tahoma;}
#chubanwu .more{ float:right; position:relative;}
#chubanwu .more img{ padding-top:4px;}
#chubanwu .info{width:100%; margin:0 auto;text-align:left; height:80px; padding-top:5px;}
#chubanwu ul{width:100%;}
#chubanwu ul li{width:100%; border-bottom:solid 1px #ccc; height:24px;}
#chubanwu ul li a{ padding-left:5px; color:#666;line-height:28px;}

/*****  联系我们  *****/
#about{width:100%; margin:0 auto;text-align:left;height:100px; padding-top:10px;}
#about .title{width:100%; margin:0 auto;text-align:left; height:20px;}
#about .wenzi{ float:left; position:relative;width:100px; height:20px;text-align:center; background-color:#ba1515;}
#about .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#about .more{ float:right; position:relative;}
#about .more img{ padding-top:4px;}
#about .info{width:100%; margin:0 auto;text-align:left; padding-top:5px;}
#about ul{width:100%;}
#about ul li{width:100%; border-bottom:solid 1px #ccc; height:24px;}
#about ul li span{ padding-left:5px; color:#666; font-size:12px;line-height:28px;}

/*****  最新信息  *****/
#news{width:100%; margin:0 auto;text-align:left;}
#news .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#news .wenzi{ float:left; position:relative;width:120px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#news .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#news .more{ float:right; position:relative; width:318px; height:20px; text-align:right;}
#news .more img{ padding-top:8px; padding-right:10px;}
#news .info{width:100%; margin:0 auto;text-align:left; height:105px; padding-top:5px;}
#news .infos{width:100%; margin:0 auto;text-align:left; height:20px;}
#news .biaoti{float:left; position:relative; padding-left:10px; text-align:left;BACKGROUND: url(../images/article_common3.gif) no-repeat 2px -2px;}
#news .biaoti a{ color:#000; padding-left:5px; font-size:14px; }
#news .time{float:right; position:relative; padding-right:10px; color:#666; text-align:right; line-height:14px;}

/*****  精彩看点  *****/
#guandian{width:100%; margin:0 auto;text-align:left; height:320px;}
#guandian .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#guandian .wenzi{ float:left; position:relative;width:120px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#guandian .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#guandian .more{ float:right; position:relative; width:318px; height:20px; text-align:right;}
#guandian .more img{ padding-top:8px; padding-right:10px;}
#guandian .info{width:100%; padding-top:10px;}
#guandian .Main{ height:175px;}
#guandian .sup{vertical-align:super; font-size:9px; font-family:Arial, Helvetica, sans-serif;
margin:10px 0px 0px 0px}
#guandian .Main .biaoti{ width:95%; padding-left:10px; padding-top:5px;}
#guandian .Main .biaoti p{color:#666; font-size:12px;text-indent:0em;}
#guandian .Main .m_title{width:100%; margin:0 auto;text-align:left; height:15px; border-bottom: solid 1px #bbb;}
#guandian .Main .m_title .m_titles{ float:left; position:relative; padding-left:10px; width:400px;}
#guandian .Main .m_title .m_titles a{ color:#000; font-size:14px; line-height:14px;font-weight:bold;}
#guandian .Main .m_title .m_more{ float:right; position:relative; width:35px; line-height:20px;}
#guandian .jiabin{width:100%; padding-left:7px;}
#guandian .pic{float:left; position:relative; padding-left:5px; padding-right:5px; width:100px; text-align:center;}
#guandian .p_img{}
#guandian .p_wen{ padding-top:3px; text-align:center; color:#666; line-height:14px;}

#guandian .fenluntan{float:left; position:relative; width:445px; height:75px;margin-top: 20px;}
#guandian .fenluntan .f_title{width:100%; margin:0 auto;text-align:left; height:15px; border-bottom: solid 1px #bbb;}
#guandian .fenluntan .f_title .f_titles{ float:left; position:relative; padding-left:10px; width:250px;}
#guandian .fenluntan .f_title .f_titles a{ color:#000; font-size:14px; line-height:14px; font-weight:bold;}
#guandian .fenluntan .f_title .f_more{ float:right; position:relative; width:35px; line-height:20px;}
#guandian .fenluntan .f_xinxi{width:435px; padding-top:5px; padding-left:10px;text-align:center;}
#guandian .fenluntan .f_xinxi p{color:#666; font-size:12px; line-height:12px; text-indent:0em;}
.f_xinxi li{
	line-height:24px;
	height:24px;
	text-align:left;
}
.f_xinxi span{
	text-align:center;
}
#guandian .fenluntan_left{float:left; position:relative; width:220px; height:140px;}
#guandian .fenluntan_left .f_title{width:100%; margin:0 auto;text-align:left; height:15px; border-bottom: solid 1px #e4e5e5;}
#guandian .fenluntan_left .f_title .f_titles{ float:left; position:relative; padding-left:10px; width:150px;}
#guandian .fenluntan_left .f_title .f_titles a{ color:#666; line-height:12px;}
#guandian .fenluntan_left .f_title .f_more{ float:right; position:relative; width:35px; line-height:20px;}
#guandian .fenluntan_left .f_xinxi{width:100%; padding-top:5px;}
#guandian .fenluntan_left .f_xinxi p{color:#666; line-height:12px; text-indent:10px;}
#guandian .fenluntan_right{float:right; position:relative; width:220px; height:140px;}
#guandian .fenluntan_right .f_title{width:100%; margin:0 auto;text-align:left; height:15px; border-bottom: solid 1px #e4e5e5;}
#guandian .fenluntan_right .f_title .f_titles{ float:left; position:relative; padding-left:10px; width:150px;}
#guandian .fenluntan_right .f_title .f_titles a{ color:#666; line-height:12px;}
#guandian .fenluntan_right .f_title .f_more{ float:right; position:relative; width:35px; line-height:20px;}
#guandian .fenluntan_right .f_xinxi{width:100%; padding-top:5px;}
#guandian .fenluntan_right .f_xinxi p{color:#666; line-height:12px; text-indent:10px;}

/*****  合作伙伴  *****/
#huoban{width:100%; margin:0 auto;text-align:left;height:150px; padding-top:10px;}
#huoban .title{width:100%; margin:0 auto;text-align:left; height:20px;}
#huoban .wenzi{ float:left; position:relative;width:100px; height:20px;text-align:center; background-color:#ba1515;}
#huoban .wenzi span{color:White; font-size:12px;  line-height:22px;font-weight:bold;font-family:Tahoma;}
#huoban .info{width:100%; margin:0 auto;text-align:left; height:130px; padding-top:5px;}

/*****  论坛语录  *****/
#yulu{width:100%; margin:0 auto;text-align:left;}
#yulu .title{width:100%; margin:0 auto;text-align:left; height:20px;}
#yulu .wenzi{ float:left; position:relative;width:120px; height:20px; text-align:center; background-color:#ba1515;}
#yulu .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#yulu .more{ float:right; position:relative;}
#yulu .more img{ padding-top:4px;}
#yulu .info{width:100%; margin:0 auto;text-align:left; height:310px;}
#yulu .info img{float:left; margin:5px 2px 0px 0px;}
#yulu .line{border-bottom:solid 1px #ccc; margin:0 auto;height:1px;}
#yulu .infos{ width:100%; padding-bottom:5px; padding-top:5px; height:150px;}
#yulu .infos p{color:#666; text-indent:0em; line-height:15px; padding-top:2px;}
#yulu .infos a{color:#666;}

/*****  组织机构  *****/
#jigou{width:100%; margin:0 auto;text-align:left;height:150px; padding-top:38px;}
#jigou .title{width:100%; margin:0 auto;text-align:left; height:20px;}
#jigou .wenzi{ float:left; position:relative;width:100px; height:20px;text-align:center; background-color:#ba1515;}
#jigou .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#jigou .more{ float:right; position:relative;}
#jigou .more img{ padding-top:4px;}
#jigou .info{width:100%; margin:0 auto;text-align:left; height:130px; padding-top:2px;}
#jigou ul{width:100%;}
#jigou ul .title{padding-left:5px; color:#ba1515; line-height:16px; margin:0 auto; padding-top:8px; font-weight:bold;}
#jigou ul .titles{ padding-left:5px; color:#666; line-height:16px; margin:0 auto; font-size:12px;}
#jigou ul a{color:#666;}
#jigou ul .line{border-bottom:solid 1px #ccc; margin:0 auto; padding-bottom:7px;}
#jigou ul .padding{ padding-bottom:10px;}

/*****  关于论坛  *****/
#about_jianjie{width:100%; margin:0 auto;text-align:left;height:190px;}
#about_jianjie .title{width:100px; height:20px; background-color:#ba1515; text-align:center; }
#about_jianjie .title span{color:White; font-size:12px; line-height:20px;font-family:Tahoma;font-weight:bold; }
#about_jianjie .info{width:100%; margin:0 auto;text-align:left; height:130px; padding-top:5px;}
#about_jianjie ul{width:100%;}
#about_jianjie ul li{width:100%; border-bottom:solid 1px #ccc; height:20px;  padding-top:5px;}
#about_jianjie ul li a{ padding-left:5px; color:#666;}
#n_about{float:left; position:relative; padding-left:25px; width:675px; margin:0 auto; padding-top:0;}
#n_about .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#n_about .wenzi{ float:left; position:relative;width:80px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#n_about .wenzi span{color:White; font-size:12px;  line-height:22px; padding-top:10px;}
#n_about .info{width:100%; padding-top:10px;}
#n_about .info p{ text-indent:2em; line-height:15px;}
#n_about .page{width:100%; text-align:center; height:30px; padding-top:10px;}

/*****  往届回顾——内容页  *****/
#n_wangjie{float:left; position:relative; padding-left:25px; width:675px; margin:0 auto; padding-top:0;}
#n_wangjie .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#n_wangjie .wenzi{ float:left; position:relative;width:150px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#n_wangjie .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#n_wangjie .titles{width:100%; padding-top:10px; text-align:center;height:40px; border-bottom:solid 1px #ccc;}
#n_wangjie .titles span{font-weight:bold; font-size:16px; line-height:24px;}
#n_wangjie .UpDate{margin-top:3px;}
#n_wangjie .UpDate span{font-weight:normal; font-size:10px; line-height:10px;color:#aaa;}
#n_wangjie .fubiaoti{width:100%; text-align:left; padding-top:10px; padding-left:10px;}
#n_wangjie .fubiaoti span{font-size:14px; line-height:20px;}
#n_wangjie .info{width:90%; padding-top:10px; padding-left:20px;}
#n_wangjie .info p{ text-indent:2em; line-height:15px; font-size:14px; line-height:24px; }
#n_wangjie .info p b{width:100%; text-align:center; height:30px; padding-top:20px;}
#n_wangjie .UpdateDate{width:100%;float:right; position:relative; padding-top:5px;}
#n_wangjie .UpdateDate span{float:right; position:relative; padding-right:10px; color:#666; line-height:14px;}

/*****  论坛语录——内容页  *****/
#n_about{float:left; position:relative; padding-left:25px; width:675px; margin:0 auto; padding-top:0;}
#n_about .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#n_about .wenzi{ float:left; position:relative;width:150px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#n_about .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;font-family:Tahoma;}
#n_about .titles{width:100%; padding-top:10px; text-align:center;border-bottom:solid 1px #ccc; height:30px;}
#n_about .titles span{font-weight:bold; font-size:16px; line-height:24px;}
#n_about .info{width:85%; padding-top:10px; padding-left:70px;}
#n_about .info p{ text-indent:2em; line-height:15px; font-size:14px; line-height:24px;}
#n_about .info p b{width:100%; text-align:center; height:30px; padding-top:20px;}
#n_about .info img{float:left; margin:5px 10px 0px 0px;}

/*****  资料下载——栏目页  *****/
#n_about .infos{float:left; position:relative;width:95%; margin:0 auto;text-align:left; height:20px; padding-left:20px; padding-top:5px;}
#n_about .infos p{ine-height:30px; font-size:14px;}
#n_about .biaoti{float:left; position:relative; padding-left:10px; height:24px; text-align:left;BACKGROUND: url(../images/article_common3.gif) no-repeat 2px 35%;}
#n_about .biaoti a{ color:#000; padding-left:15px; font-size:16px; line-height:24px;}
#n_about .time{float:right; position:relative; padding-right:10px; color:#666; text-align:right;}

/*****  论坛语录——栏目页  *****/
#n_about .info_yl{float:left; position:relative; width:675px; margin:0 auto;text-align:left; height:120px;}
#n_about .info_yl .yl_img{float:left; position:relative; width:80px; text-align:center; height:120px; padding-top:10px;}
#n_about .info_yl .yl_xinxi{float:right; position:relative; width:590px; text-align:left; height:120px; padding-top:10px;}
#n_about .info_yl .yl_xinxi p{line-height:16px;text-indent:0em;}

/*****  精彩看点——栏目页  *****/
#aspect .zhuluntan{float:left; position:relative; width:700px;}
#aspect .zhuluntan .z_left{float:left; position:relative; width:450px;padding-left:25px;}
#aspect .zhuluntan .z_right{float:left; position:relative; width:200px;padding-left:25px;}
#aspect .fenluntan{float:left; position:relative; width:700px;}
#aspect .fenluntan .f_left{float:left; position:relative; width:325px; text-align:left;padding-left:25px; padding-top:30px;}
#aspect .fenluntan .f_right{float:left; position:relative; width:325px; text-align:left;padding-left:25px; padding-top:30px;}
#aspect .title{width:100%; margin:0 auto;text-align:left; height:20px; background-color:#e4e5e5;}
#aspect .wenzi{ float:left; position:relative;width:120px; height:20px; text-align:center; background-color:#ba1515; border-right: solid 2px #fff;}
#aspect .wenzi span{color:White; font-size:12px;  line-height:20px;font-weight:bold;}
#aspect .more{ float:right; position:relative;}
#aspect .more img{ padding-top:7px; padding-right:5px;}
#aspect .info{width:100%; padding-top:10px;}
#aspect .tit{BACKGROUND: url(../images/article_common3.gif) no-repeat 0px -5px; color:#000; line-height:14px;text-indent:12px;}
#aspect .z_tit{ text-indent:2em; line-height:16px;}



/*****  媒体聚焦——栏目页  *****/
#meiti{float:left; position:relative; width:660px; margin:0 auto;text-align:left; height:100px;}
#meiti .m_title{width:100%;height:30px;}
#meiti .m_title .m_titles{float:left; position:relative; padding-left:10px; height:30px; text-align:left;BACKGROUND: url(../images/article_common3.gif) no-repeat 2px 35%;}
#meiti .m_title .m_titles a{color:#000; padding-left:10px; line-height:30px; font-size:14px;}
#meiti .m_title .m_time{float:right; position:relative; color:#666; line-height:26px;}
#meiti .m_xinxi{width:640px; padding-left:20px;}
#meiti .m_xinxi p{color:#666; line-height:16px;text-indent:0em; }